Thread Rating:
  • 5 Vote(s) - 4 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Forum Authority
#11
(06-08-2016, 08:37 PM)Butterball Wrote: i dont remember email nor password i signed up with lol. all is left is the name.

My apologies that I didnt see this sooner, if Billy can't sort you out then please feel free to contact myself, and I will check over your account and see what I can sort for you.
Apologies that you're having issues with this! We'll get it sorted for you ASAP though.
Reply
#12
thx guys. i sent pm to billy bro

thx to billy, i was able to get back on there. cheers
Sup bro
Reply
#13
indeed. cheers guys
Sup bro
Reply
#14
As Katos mentioned in the above update the competition is still currently ongoing so please do enter for your chance to win! The site is always been continuously improved and tweaked to make a better viewing, browsing and imteracting experience. I am also currently improving our mobile friendliness and responsiveness! Smile
TWISTED SISTER ROCKS!
Reply
#15
Our forum has received a major security update.
Read more today at: https://forumauthority.com/Thread-Forum-Updates-July

Owner and operator of Creators Wave
Reply
#16
Your definition of security update isn't too far off mine, but I think you missed a real opportunity in updating to PHP5.6 and HTTP/2 - which I'd really recommend you do if you haven't already. I can tell you're not running HTTP/2.

Also - I'd run the Ubuntu LTS, which would now be 16.04 if you aren't currently.
[Image: kAhpvOW.png]
Reply
#17
(07-12-2016, 06:10 AM)Ben Cousins Wrote: Your definition of security update isn't too far off mine, but I think you missed a real opportunity in updating to PHP5.6 and HTTP/2 - which I'd really recommend you do if you haven't already. I can tell you're not running HTTP/2.

Also - I'd run the Ubuntu LTS, which would now be 16.04 if you aren't currently.

Hi Ben! 

Huge thanks for your suggestions. We are already in the process of a full backup ready for the Ubuntu update. As for the PHP update we weren't too sure if mybb fully supported this or if it caused errors. Have you had success with this yourself? 

HTTP/2 will also (hopefully) be coming soon!

Thanks!

Owner and operator of Creators Wave
Reply
#18
Generally speaking, MyBB 1.8 *should* run OK on PHP 5.6. Given that PHP 5.5 is now end of life...

I'm currently aiming to run a custom stack (basic details here: http://pixelinc.co/ubuntu-14-04-3-apache...p/#install).
[Image: kAhpvOW.png]
Reply
#19
Why not use PHP 7.x?
Reply
#20
(07-12-2016, 01:43 PM)Boonie Wrote: Why not use PHP 7.x?

Because our mission critical plugins hate it. 
I might see if I can later down the line though. Smile

Owner and operator of Creators Wave
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)